#p3{
	color: greenyellow;
}

*{
	font-family: Calibri;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#allcaps{
	text-transform: uppercase;
}

.class1{
	background-color: lightgreen;
}

li[target]{
	border-style: solid;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 200px;
	width: 200px;
	border-radius: 100px;
}

h4 ~ p{
	text-align: center;
	color: black;
}

body > section > ul > li {
	letter-spacing: .2rem;
}